#links {
	position: relative;
	top: 10px;
	margin: 0 0 -25px 735px;
	z-index: 2;
}

#links ul {
	list-style: none;
	width: 300px;
	padding: 0px;
	margin: 0px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
}

#links ul li {
	margin: 0px 2px 0px 0px;
	font-size: 12px;
	font-weight: normal;
	padding: 0;

	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-flex: 1;
	
	display: -moz-box;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-flex: 1;
	
	display: box;
	box-pack: center;
	box-align: center;
	box-sizing: border-box;
	box-orient: horizontal;
	box-flex: 1;
}

#links ul li a {
	font-family: 'Bitstream-Vera-Sans';
	font-size: 12px;
	color: #4f95a5;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 5px #fff;
}

#links ul li a:hover, #links ul li a:active {
	text-decoration: underline;
}

#links ul li.first {
	background: url('//images.neticheta.ro/images/right_separator.png') right center no-repeat;
}

#links ul li.last {
	background: url('//images.neticheta.ro/images/left_separator.png') left center no-repeat;
}

#menu {
	width: 1033px;
	height: 90px;
	margin: auto;
	background: url('//images.neticheta.ro/images/top_bar.png') center top no-repeat;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	
	display: box;
	box-sizing: border-box;
}

#menu ul {
	list-style: none;
	padding: 0;
	margin: 0px auto;
	width: 1033px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
}

#menu ul li {
	margin: 0px 2px 0px 0px;
	background: url('//images.neticheta.ro/images/right_separator.png') right center no-repeat, url('//images.neticheta.ro/images/left_separator.png') left center no-repeat;
	
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-flex: 1;
	
	display: -moz-box;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-flex: 1;
	
	display: box;
	box-pack: center;
	box-align: center;
	box-sizing: border-box;
	box-orient: horizontal;
	box-flex: 1;
}

#menu ul li.first {
	background: url('//images.neticheta.ro/images/right_separator.png') right center no-repeat;
}

#menu ul li.last {
	background: url('//images.neticheta.ro/images/left_separator.png') left center no-repeat;
}

#menu ul li a {
	color: #1f6b7d;
	text-decoration: none;
	font-size: 20px;
	font-family: 'Bitstream-Vera-Sans';
	font-weight: normal;
	text-shadow: 2px 2px 5px #fff;
	text-transform: uppercase;
}

#menu ul li a:active, #menu ul li a:hover {
	color: #000000;
}

#menu ul li.selected {
	background: url('//images.neticheta.ro/images/right_separator.png') right center no-repeat, url('//images.neticheta.ro/images/left_separator.png') left center no-repeat, url('//images.neticheta.ro/images/tab_selected.png') center center;
}

#menu ul li.first.selected {
	background: url('//images.neticheta.ro/images/right_separator.png') right center no-repeat, url('//images.neticheta.ro/images/tab_selected.png') center center;
}

#menu ul li.last.selected {
	background: url('//images.neticheta.ro/images/left_separator.png') left center no-repeat, url('//images.neticheta.ro/images/tab_selected.png') center center;
}

#menu ul li.selected a {
	color: #000000;
}

#subcategories {
	margin: 0px 0px 20px 0px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
}

#subcategories ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 600px;
	
	border-bottom: 1px solid #eeeeee;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
}

#subcategories ul li {
	margin: 0px 2px 1px 0px;
	border-bottom: 1px solid #eeeeee;
	
	display: -webkit-box;
	-webkit-box-pack: start;
	-webkit-box-align: start;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-flex: 1;
	
	display: -moz-box;
	-moz-box-pack: start;
	-moz-box-align: start;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-flex: 1;
	
	display: box;
	box-pack: start;
	box-align: start;
	box-sizing: border-box;
	box-orient: horizontal;
	box-flex: 1;
}

#subcategories ul li a {
	font-family: 'Bitstream-Vera-Sans';
	font-size: 20px;
	line-height: 40px;
	color: #427083;
	text-decoration: none;
	text-transform: capitalize;
	text-shadow: 1px 1px 3px #cccccc;
}

#subcategories ul li span {
	margin: 0px 0px 10px 0px;
	border-top: 2px solid #ffffff;

	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
}

#subcategories ul li.selected span {
	border-top: 2px solid #FF9422;
}

#subcategories ul li.selected a, #subcategories ul li.selected a {
	color: #FF9422;
}

#subcategories ul li span:hover, #subcategories ul li span:active {
	border-top: 2px solid #FF9422;
}

#subcategories ul li a:hover, #subcategories ul li a:active {
	color: #FF9422;
}

#breadcrumbs {
	margin: 0px 0px 40px 0px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
}

#breadcrumbs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
}

#breadcrumbs ul li {
	margin: 0px;
	font-size: 12px;
	line-height: 15px;
	color: #aaaaaa;
	font-family: 'Bitstream-Vera-Sans';
	font-weight: normal;
	text-transform: capitalize;
	text-shadow: 0px 0px 1px #eeeeee;
	padding-right: 20px;
	
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-flex: 0;
	
	display: -moz-box;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-flex: 0;
	
	display: box;
	box-pack: center;
	box-align: center;
	box-sizing: border-box;
	box-orient: horizontal;
	box-flex: 0;
}

#breadcrumbs ul li.tree {
	background: url(//images.neticheta.ro/images/breadcrumb_bullet.png) 90% center no-repeat;
}

#breadcrumbs ul li a {
	font-family: 'Bitstream-Vera-Sans';
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 0px 1px #000000;
}

#breadcrumbs ul li a:hover, #breadcrumbs ul li a:active {
	text-decoration: underline;
	color: #000000;
}

#chapters {
	margin: auto;
	margin-bottom: 40px;
	width: 98%;
}

#chapters ul {
	list-style: none;
	padding: 0px;
	margin-top: 30px;
}

#chapters ul li::before { content: "●"; color: #ff9422; text-shadow: 1px 1px 5px #ffcd98; margin-right: 10px; font-size: 14px; }
	
#chapters ul li {
	margin-top: 10px;
}

#chapters ul li span {
	font-family: 'Bitstream-Vera-Sans';
	font-size: 16px;
	color: #000000;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 1px 1px 3px #77bcce;
}

#chapters ul li a {
	font-family: 'Bitstream-Vera-Sans';
	font-size: 16px;
	color: #77bcce;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 1px 1px 3px #77bcce;
}

#chapters ul li a:hover, #chapters ul li a:active {
	text-decoration: underline;
}

#more-articles {
	width: 98%;
	margin: auto;
	margin-bottom: 40px;
}

#more-articles ul {
	list-style: none;
	padding: 0px;
}

#more-articles ul li::before { content: "•"; color: #ff9422; text-shadow: 1px 1px 5px #ffcd98; margin-right: 10px; font-size: 14px; }

#more-articles ul li {
	margin-top: 10px;
	
}

#more-articles ul li a {
	font-family: 'Bitstream-Vera-Sans';
	font-size: 16px;
	color: #77bcce;
	text-decoration: none;
	text-transform: capitalize;
	text-shadow: 0px 0px 1px #77bcce;
}

#more-articles ul li a:hover, #more-articles ul li a:active {
	text-decoration: underline;
}